--GENERATED ON: 05/12/2024 06:58:59


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-a-ht-compz'] = {
	TEX_WIDTH=1020,
	TEX_HEIGHT=380,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0588235294117647,0),
		[3]=v2fM(0,117647058823529,0),
		[4]=v2fM(0,176470588235294,0),
		[5]=v2fM(0,235294117647059,0),
		[6]=v2fM(0,294117647058824,0),
		[7]=v2fM(0,352941176470588,0),
		[8]=v2fM(0,411764705882353,0),
		[9]=v2fM(0,470588235294118,0),
		[10]=v2fM(0,529411764705882,0),
		[11]=v2fM(0,588235294117647,0),
		[12]=v2fM(0,647058823529412,0),
		[13]=v2fM(0,705882352941176,0),
		[14]=v2fM(0,764705882352941,0),
		[15]=v2fM(0,823529411764706,0),
		[16]=v2fM(0,882352941176471,0),
		[17]=v2fM(0,941176470588235,0),
		[18]=v2fM(0,0,2),
		[19]=v2fM(0,0588235294117647,0,2),
		[20]=v2fM(0,117647058823529,0,2),
		[21]=v2fM(0,176470588235294,0,2),
		[22]=v2fM(0,235294117647059,0,2),
		[23]=v2fM(0,294117647058824,0,2),
		[24]=v2fM(0,352941176470588,0,2),
		[25]=v2fM(0,411764705882353,0,2),
		[26]=v2fM(0,470588235294118,0,2),
		[27]=v2fM(0,529411764705882,0,2),
		[28]=v2fM(0,588235294117647,0,2),
		[29]=v2fM(0,647058823529412,0,2),
		[30]=v2fM(0,705882352941176,0,2),
		[31]=v2fM(0,764705882352941,0,2),
		[32]=v2fM(0,823529411764706,0,2),
		[33]=v2fM(0,882352941176471,0,2),
		[34]=v2fM(0,941176470588235,0,2),
		[35]=v2fM(0,0,4),
		[36]=v2fM(0,0588235294117647,0,4),
		[37]=v2fM(0,117647058823529,0,4),
		[38]=v2fM(0,176470588235294,0,4),
		[39]=v2fM(0,235294117647059,0,4),
		[40]=v2fM(0,294117647058824,0,4),
		[41]=v2fM(0,352941176470588,0,4),
		[42]=v2fM(0,411764705882353,0,4),
		[43]=v2fM(0,470588235294118,0,4),
		[44]=v2fM(0,529411764705882,0,4),
		[45]=v2fM(0,588235294117647,0,4),
		[46]=v2fM(0,647058823529412,0,4),
		[47]=v2fM(0,705882352941176,0,4),
		[48]=v2fM(0,764705882352941,0,4),
		[49]=v2fM(0,823529411764706,0,4),
		[50]=v2fM(0,882352941176471,0,4),
		[51]=v2fM(0,941176470588235,0,4),
		[52]=v2fM(0,0,6),
		[53]=v2fM(0,0588235294117647,0,6),
		[54]=v2fM(0,117647058823529,0,6),
		[55]=v2fM(0,176470588235294,0,6),
		[56]=v2fM(0,235294117647059,0,6),
		[57]=v2fM(0,294117647058824,0,6),
		[58]=v2fM(0,352941176470588,0,6),
		[59]=v2fM(0,411764705882353,0,6),
		[60]=v2fM(0,470588235294118,0,6),
		[61]=v2fM(0,529411764705882,0,6),
		[62]=v2fM(0,588235294117647,0,6),
		[63]=v2fM(0,647058823529412,0,6),
		[64]=v2fM(0,705882352941176,0,6),
		[65]=v2fM(0,764705882352941,0,6),
		[66]=v2fM(0,823529411764706,0,6),
		[67]=v2fM(0,882352941176471,0,6),
		[68]=v2fM(0,941176470588235,0,6),
		[69]=v2fM(0,0,8),
		[70]=v2fM(0,0588235294117647,0,8),
		[71]=v2fM(0,117647058823529,0,8),
		[72]=v2fM(0,176470588235294,0,8),
	},
	FRAME_SIZES={
		[1]={WIDTH=60,HEIGHT=76},
		[2]={WIDTH=60,HEIGHT=76},
		[3]={WIDTH=60,HEIGHT=76},
		[4]={WIDTH=60,HEIGHT=76},
		[5]={WIDTH=60,HEIGHT=76},
		[6]={WIDTH=60,HEIGHT=76},
		[7]={WIDTH=60,HEIGHT=76},
		[8]={WIDTH=60,HEIGHT=76},
		[9]={WIDTH=60,HEIGHT=76},
		[10]={WIDTH=60,HEIGHT=76},
		[11]={WIDTH=60,HEIGHT=76},
		[12]={WIDTH=60,HEIGHT=76},
		[13]={WIDTH=60,HEIGHT=76},
		[14]={WIDTH=60,HEIGHT=76},
		[15]={WIDTH=60,HEIGHT=76},
		[16]={WIDTH=60,HEIGHT=76},
		[17]={WIDTH=60,HEIGHT=76},
		[18]={WIDTH=60,HEIGHT=76},
		[19]={WIDTH=60,HEIGHT=76},
		[20]={WIDTH=60,HEIGHT=76},
		[21]={WIDTH=60,HEIGHT=76},
		[22]={WIDTH=60,HEIGHT=76},
		[23]={WIDTH=60,HEIGHT=76},
		[24]={WIDTH=60,HEIGHT=76},
		[25]={WIDTH=60,HEIGHT=76},
		[26]={WIDTH=60,HEIGHT=76},
		[27]={WIDTH=60,HEIGHT=76},
		[28]={WIDTH=60,HEIGHT=76},
		[29]={WIDTH=60,HEIGHT=76},
		[30]={WIDTH=60,HEIGHT=76},
		[31]={WIDTH=60,HEIGHT=76},
		[32]={WIDTH=60,HEIGHT=76},
		[33]={WIDTH=60,HEIGHT=76},
		[34]={WIDTH=60,HEIGHT=76},
		[35]={WIDTH=60,HEIGHT=76},
		[36]={WIDTH=60,HEIGHT=76},
		[37]={WIDTH=60,HEIGHT=76},
		[38]={WIDTH=60,HEIGHT=76},
		[39]={WIDTH=60,HEIGHT=76},
		[40]={WIDTH=60,HEIGHT=76},
		[41]={WIDTH=60,HEIGHT=76},
		[42]={WIDTH=60,HEIGHT=76},
		[43]={WIDTH=60,HEIGHT=76},
		[44]={WIDTH=60,HEIGHT=76},
		[45]={WIDTH=60,HEIGHT=76},
		[46]={WIDTH=60,HEIGHT=76},
		[47]={WIDTH=60,HEIGHT=76},
		[48]={WIDTH=60,HEIGHT=76},
		[49]={WIDTH=60,HEIGHT=76},
		[50]={WIDTH=60,HEIGHT=76},
		[51]={WIDTH=60,HEIGHT=76},
		[52]={WIDTH=60,HEIGHT=76},
		[53]={WIDTH=60,HEIGHT=76},
		[54]={WIDTH=60,HEIGHT=76},
		[55]={WIDTH=60,HEIGHT=76},
		[56]={WIDTH=60,HEIGHT=76},
		[57]={WIDTH=60,HEIGHT=76},
		[58]={WIDTH=60,HEIGHT=76},
		[59]={WIDTH=60,HEIGHT=76},
		[60]={WIDTH=60,HEIGHT=76},
		[61]={WIDTH=60,HEIGHT=76},
		[62]={WIDTH=60,HEIGHT=76},
		[63]={WIDTH=60,HEIGHT=76},
		[64]={WIDTH=60,HEIGHT=76},
		[65]={WIDTH=60,HEIGHT=76},
		[66]={WIDTH=60,HEIGHT=76},
		[67]={WIDTH=60,HEIGHT=76},
		[68]={WIDTH=60,HEIGHT=76},
		[69]={WIDTH=60,HEIGHT=76},
		[70]={WIDTH=60,HEIGHT=76},
		[71]={WIDTH=60,HEIGHT=76},
		[72]={WIDTH=60,HEIGHT=76},
	},
	FRAME_INDEXS={
		['c-a-ht-comp0047z']=1,
		['c-a-ht-comp0048z']=2,
		['c-a-ht-comp0045z']=3,
		['c-a-ht-comp0046z']=4,
		['c-a-ht-comp0049z']=5,
		['c-a-ht-comp0052z']=6,
		['c-a-ht-comp0053z']=7,
		['c-a-ht-comp0050z']=8,
		['c-a-ht-comp0051z']=9,
		['c-a-ht-comp0038z']=10,
		['c-a-ht-comp0039z']=11,
		['c-a-ht-comp0036z']=12,
		['c-a-ht-comp0037z']=13,
		['c-a-ht-comp0040z']=14,
		['c-a-ht-comp0043z']=15,
		['c-a-ht-comp0044z']=16,
		['c-a-ht-comp0041z']=17,
		['c-a-ht-comp0042z']=18,
		['c-a-ht-comp0065z']=19,
		['c-a-ht-comp0066z']=20,
		['c-a-ht-comp0063z']=21,
		['c-a-ht-comp0064z']=22,
		['c-a-ht-comp0067z']=23,
		['c-a-ht-comp0070z']=24,
		['c-a-ht-comp0071z']=25,
		['c-a-ht-comp0068z']=26,
		['c-a-ht-comp0069z']=27,
		['c-a-ht-comp0056z']=28,
		['c-a-ht-comp0057z']=29,
		['c-a-ht-comp0054z']=30,
		['c-a-ht-comp0055z']=31,
		['c-a-ht-comp0058z']=32,
		['c-a-ht-comp0061z']=33,
		['c-a-ht-comp0062z']=34,
		['c-a-ht-comp0059z']=35,
		['c-a-ht-comp0060z']=36,
		['c-a-ht-comp0011z']=37,
		['c-a-ht-comp0012z']=38,
		['c-a-ht-comp0009z']=39,
		['c-a-ht-comp0010z']=40,
		['c-a-ht-comp0013z']=41,
		['c-a-ht-comp0016z']=42,
		['c-a-ht-comp0017z']=43,
		['c-a-ht-comp0014z']=44,
		['c-a-ht-comp0015z']=45,
		['c-a-ht-comp0002z']=46,
		['c-a-ht-comp0003z']=47,
		['c-a-ht-comp0000z']=48,
		['c-a-ht-comp0001z']=49,
		['c-a-ht-comp0004z']=50,
		['c-a-ht-comp0007z']=51,
		['c-a-ht-comp0008z']=52,
		['c-a-ht-comp0005z']=53,
		['c-a-ht-comp0006z']=54,
		['c-a-ht-comp0029z']=55,
		['c-a-ht-comp0030z']=56,
		['c-a-ht-comp0027z']=57,
		['c-a-ht-comp0028z']=58,
		['c-a-ht-comp0031z']=59,
		['c-a-ht-comp0034z']=60,
		['c-a-ht-comp0035z']=61,
		['c-a-ht-comp0032z']=62,
		['c-a-ht-comp0033z']=63,
		['c-a-ht-comp0020z']=64,
		['c-a-ht-comp0021z']=65,
		['c-a-ht-comp0018z']=66,
		['c-a-ht-comp0019z']=67,
		['c-a-ht-comp0022z']=68,
		['c-a-ht-comp0025z']=69,
		['c-a-ht-comp0026z']=70,
		['c-a-ht-comp0023z']=71,
		['c-a-ht-comp0024z']=72,
	},
};
